# Pendahuluan 1 Korintus 

## Bagian 1: Pendahuluan Umum

#### Garis besar dari Kitab 1 Korintus 

##### #### #####   1. Perpecahan dalam jemaat (1:10-4:21)

  1. Dosa-dosa dan ketidakberesan moral (5:1-13)

  1. Orang Kristen membawa orang Kristen lainnya ke pengadilan (6:1-20)

  1. Pernikahan dan persoalan yang masih berhubungan dengan itu (7:1-40)

  1. Penyalahgunaan kebebasan dalam Kristen; persembahan makanan kepada berhala, penyembahan berhala; penutup kepala wanita (8:1-13; 10:1-11:16)

  1. Hak-hak Paulus sebagai Rasul (9:1-27)
  2. Perjamuan Tuhan (11:17-34)
  3. Karunia-karunia Roh Kudus (12:1-31)
  4. Kasih (13:1-13)
  5. Karunia-karunia Roh Kudus: nubuatan dan bahasa-bahasa (14:1-40)
  6. Kebangkitan orang-orang percaya dan kebangkitan Kristus (15:1-58)
  7. Penutupan: sumbangan umat Kristen di Yerusalem, permintaan-permintaan, dan salam pribadi (16:1-24)

#### Siapakah yang menulis Kitab 1 Korintus ?

Paulus-lah penulis 1 Korintus. Paulus berasal dari kota Tarsus. Awalnya, dia dikenal sebagai Saulus. Sebelum menjadi orang Kristen, Paulus adalah orang Farisi. Ia menganiaya orang-orang Kristen. Setelah ia menjadi orang Kristen, ia bepergian beberapa kali ke seluruh kekaisaran Roma, memberitakan tentang Yesus.

Paulus memulai jemaat yang bertemu di  Korintus. Ia sedang berada di kota Efesus saat Paulus menulis surat ini.

#### Apa isi dari Kitab 1 Korintus ?

1 Korintus  adalah surat yang ditulis oleh Paulus kepada orang-orang percaya yang berada di kota Korintus. Paulus mendengar bahwa ada beberapa masalah diantara orang-orang percaya di sana. Mereka berdebat satu sama lain. Beberapa dari mereka tidak mengerti tentang beberapa ajaran Kristen. Dan beberapa dari mereka bersikap buruk. Di dalam surat ini, Paulus menanggapi dan menasihati agar mereka  hidup menyenangkan Allah. 

#### Bagaimana seharusnya judul dari kitab ini diterjemahkan?

Penerjemah dapat memilih untuk menyebut kitab ini dengan judul tradisionalnya, "Korintus Pertama."  Atau para penerjemah dapat memilih judul yang lebih jelas, seperti "Surat Pertama Paulus kepada Jemaat di Korintus."  (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep-konsep Agama dan Budaya yang Penting

#### Seperti apakah kota Korintus itu?

Korintus adalah sebuah kota besar yang berlokasi di Yunani kuno. Karena letaknya yang tidak jauh dari Laut Mediterania, banyak penjelajah dan pedagang yang datang untuk membeli dan menjual barang dagangan mereka di sini. Ini menyebabkan kota Korintus memiliki orang dengan budaya yang sangat beragam. Kota ini terkenal memiliki orang-orang yang hidup dengan cara yang tidak lazim. Orang-orang di sana memuja Aphrodite, Dewi cinta Yunani. Sebagai bagian dari upacara pemujaan Aphrodite, pengikutnya melakukan hubungan badan dengan para pelacur di kuil tempat ibadah . 

#### Apa yang salah dengan persembahan kurban untuk berhala?

Banyak hewan yang disembelih dan dipersembahkan kepada ilah-ilah palsu di Korintus. Para Imam dan penyembahnya menyimpan sebagian dari daging persembahan. Sebagian besar yang lainnya dijual di pasar. Banyak umat Kristen berdebat satu sama lain, apakah itu dipebolehkan untuk mereka memakan daging persembahan tersebut, karena daging-daging tersebut dipersembahkan kepada allah palsu. Paulus menulis tentang masalah ini di 1 Korintus.

## Bagian 3: Masalah-masalah Penting dalam Penerjemahan

#### Bagaimana gagasan tentang "menyucikan" dan "kudus" digambarkan di Korintus di dalam BHC (Bebas Hak Cipta)?

Kitab ini menggunakan kata-kata seperti yang disebutkan di atas untuk menunjukkan gagasan-gagasan yang beragam. Karena itu, seringkali sulit bagi penerjemah untuk menerjemahkannya dengan sebaik mungkin dalam versi terjemahan mereka. Dalam penerjemahan 1 Korintus ke Bahasa Inggris, BHC (Bebas Hak Cipta) menggunakan prinsip-prinsip berikut:

  * Terkadang arti di dalam suatu bagian kitab suci mernyiratkan kekudusan moral. Khususnya penting bagi pemahaman Injil adalah fakta bahwa Allah menganggap orang-orang Kristen tidak berdosa karena mereka bersatu dengan Yesus Kristus.  Fakta  yang lainnya adalah bahwa Allah itu sempurna dan tanpa salah. Fakta ketiga adalah bahwa orang-orang Kristen harus bertingkah laku yang tidak bercacat, tanpa salah. Di dalam kasus ini, BHC menggunakan istilah "kudus", "Allah yang kudus", "yang kudus", atau "orang-orang kudus". (Lihat: 1:2; 3:17)
  * Terkadang arti di suatu bagian kitab suci menunjukkan  keterangan sederhana bagi orang-orang Kristen tanpa menyiratkan peran tertentu yang dipenuhi oleh mereka. Dalam kasus ini, BHC (Bebas Hak Cipta) menggunakan istilah "orang percaya" atau "orang-orang percaya." (Lihat: 6:1, 2; 14:33; 16:1, 15)
  * Terkadang arti di suatu bagian kitab suci menyiratkan  gagasan tentang seseorang atau sesuatu yang dipisahkan bagi Allah saja. Dalam kasus ini, BHC (Bebas Hak Cipta) menggunakan istilah "dipisahkan", "dipersembahkan", "dicadangkan," atau "dikuduskan." (Lihat: 1:2; 6:11; 7:14, 34)

BHC (Bebas Hak Cipta) Dinamis akan banyak membantu penerjemah untuk berpikir tentang bagaimana menerjemahkan gagasan-gagasan ini ke dalam versi mereka sendiri.

#### Apakah arti dari istilah "daging"?

Paulus sering menggunakan istilah "daging" atau "kedagingan" untuk menunjuk orang-orang Kristen yang melakukan dosa. Meskipun begitu, bukanlah dunia jasmani yang jahat. Paulus juga menggambarkan orang-orang Kristen yang hidup di jalan yang benar sebagai "rohani." Ini karena mereka melakukan apa yang Roh Kudus ajarkan kepada mereka. (Lihat: [[rc://id/tw/dict/bible/kt/flesh]], [[rc://id/tw/dict/bible/kt/righteous]] dan [[rc://id/tw/dict/bible/kt/spirit]])

#### Apa yang Paulus maksud dengan istilah "di dalam Kristus", "di dalam Tuhan", dsb.?

Istilah-istilah ini mucul di dalam 1:2, 30, 31; 3:1; 4:10, 15, 17; 6:11, 19; 7:22; 9:1, 2; 11:11, 25; 12:3, 9, 13, 18, 25; 14:16; 15:18, 19, 22, 31, 58; 16:19, 24. Paulus bermaksud untuk mengekspresikan gagasan tentang kesatuan yang sangat dekat antara Kristus dan orang-orang percaya. Di waktu yang bersamaan, ia sering bermaksud mengekspresikan arti yang lain juga. Contohnya, "mereka yang sudah dipersembahkan ke dalam Yesus Kristus" (1:2), dimana Paulus khususnya bermaksud bahwa umat percaya Kristen sudah dipersembahkan kepada Kristus.

Silahkan anda melihat pendahuluan untuk Kitab Roma untuk detail lebih lanjut tentang istilah-isitlah tersebut. 

#### Apa masalah utama yang ada di dalam teks Kitab 1 Korintus ?

Dibawah ini merupakan masalah-masalah naskah penting di 1 Korintus :  

  * "dan di dalam jiwamu, yang merupakan milik Allah." (6:20) Di beberapa versi sebelumnya, kutipan tersebut dibaca seperti itu, meskipun kutipan tersebut tidak ada di dalam terbitan-terbitan terbaik.
  * "Aku melakukannya sendiri meskipun diriku tidak berada di dalam taurat." (9:20) BHC (Bebas Hak Cipta) dan BHC (Bebas Hak Cipta) Dinamis membacanya seperti ini. Meskipun begitu, beberapa versi sebelumnya tidak menyertakan bagian ini.
  * "Karena bumi dan seisinya adalah milik Tuhan." (10:28) Di dalam versi-versi sebelumnya terdapat bagian ini, namun terbitan-terbitan terbaik tidak menyertakan bagian ini di dalamnya.  BHC (Bebas Hak Cipta) dan BHC (Bebas Hak Cipta) Dinamis pun tidak memilikinya.
  * "dan jika aku menyerahkan tubuhku untuk dibakar." (13:3) Di dalam versi-versi yang ada, termasuk  BHC (Bebas Hak Cipta) dan BHC (Bebas Hak Cipta) Dinamis, bagian tersebut dibaca seperti itu. Namun, beberapa versi lebih memilih untuk membacanya sebagai, "dan jika aku menyerahkan tubuhku supaya aku dapat menyombongkan diriku"
  * "Tetapi jika seseorang tidak mengenali dia, biarkan dia tidak dikenali." (14:38) Dalam kebanyakan versi yang sudah ada, bagian tersebut dibaca seperti itu. Namun, beberapa versi sebelumnya membacanya sebagai, "Tetapi jika seseorang tidak peduli akan ini, biarlah ia menjadi seseorang yang tidak peduli."

Penerjemah tidak dianjurkan untuk menerjemahkan bagian-bagian yang Alkitab Terjemahan Baru tidak sertakan ke dalamnya. Meskipun begitu, jika di daerah penerjemah memiliki Alkitab edisi lama yang memiliki satu atau lebih dari satu bagian-bagian di atas, penerjemah dapat menyertakannya ke dalam versi mereka. Jika bagian-bagian tersebut diterjemahkan, mereka harus dimasukkan ke dalam tanda kurung besar ([]) untuk mengindikasikan bahwa bagian-bagian tersebut tidak orisinil untuk 1 Korintus . (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])